<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.0">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-02-14-1243.2-EC-IR-Jup.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458894.03000</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-98.23333</GeoLongDeg>
    <GeoLatDeg>29.56667</GeoLatDeg>
    <Observer>EC</Observer>
    <ImageInfo>IR-Jup</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>535.9</CenterXPixel>
    <CenterYPixel>466.5</CenterYPixel>
    <EquatorialRadiusPixel>333.7</EquatorialRadiusPixel>
    <RotationAngleDeg>0.858</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>83.05</CM1Deg>
    <CM2Deg>146.41</CM2Deg>
    <CM3Deg>182.89</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.7610</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
